{
  "tabs": {
    "local": {
      "name": "Følger",
      "options": {
        "showBoosts": "Vis booster",
        "showReplies": "Vis svar"
      }
    },
    "public": {
      "segments": {
        "federated": "Føderert",
        "local": "Lokal",
        "explore": "Utforsk"
      },
      "exploring": {
        "heading": "Utforsk",
        "trending": "Trender",
        "followRemote": "Følg annen instans",
        "noTitle": "Uten tittel",
        "errors": {
          "existed": "Du følger allerede denne eksterne instansen.",
          "notAvailable": "Denne instansens tidslinje er ikke offentlig tilgjengelig. Prøv en annen instans."
        }
      }
    },
    "notifications": {
      "name": "Varsler"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Søk",
      "accessibilityHint": "Søk etter emneknagger, brukere eller tuter"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filter",
      "accessibilityHint": "Filtrer viste varslingstyper",
      "title": "Vis varsler"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Bokmerker"
      },
      "conversations": {
        "name": "Direktemeldinger"
      },
      "favourites": {
        "name": "Favoritter"
      },
      "followedTags": {
        "name": "Fulgte emneknagger"
      },
      "fontSize": {
        "name": "Skriftstørrelse for tut"
      },
      "language": {
        "name": "Språk"
      },
      "list": {
        "name": "Liste: {{list}}"
      },
      "listAccounts": {
        "name": "Brukere i listen: {{list}}"
      },
      "listAdd": {
        "name": "Opprett liste"
      },
      "listEdit": {
        "name": "Rediger detaljer"
      },
      "lists": {
        "name": "Lister"
      },
      "push": {
        "name": "Pushvarsling"
      },
      "preferences": {
        "name": "Brukervalg"
      },
      "preferencesFilters": {
        "name": "Alle innholdsfiltre"
      },
      "preferencesFilterAdd": {
        "name": "Opprett Filter"
      },
      "preferencesFilterEdit": {
        "name": "Rediger Filter"
      },
      "profile": {
        "name": "Rediger Profil"
      },
      "profileName": {
        "name": "Rediger visningsnavn"
      },
      "profileNote": {
        "name": "Rediger beskrivelse"
      },
      "profileFields": {
        "name": "Rediger metadata"
      },
      "settings": {
        "name": "Appinnstillinger"
      },
      "switch": {
        "name": "Bytt konto"
      }
    },
    "fontSize": {
      "demo": "<p>Dette er en demotut😊. Du kan velge flere alternativer nedenfor.<br /><br />Denne innstillingen påvirker bare hovedinnholdet i tuter, men ikke andre skriftstørrelser.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Standard",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Administrer brukere",
      "error": "Slett bruker fra listen",
      "empty": "Ingen bruker lagt til i denne listen"
    },
    "listEdit": {
      "heading": "Rediger detaljer",
      "title": "Emne",
      "repliesPolicy": {
        "heading": "Vis svar:",
        "options": {
          "none": "Ingen",
          "list": "Medlemmer fra listen",
          "followed": "Enhver fulgt bruker"
        }
      }
    },
    "listDelete": {
      "heading": "Slett liste",
      "confirm": {
        "title": "Slett listen \"{{list}}\"?",
        "message": "Denne handlingen kan ikke gjenopprettes."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Standard synlighet for post",
        "options": {
          "public": "Offentlig",
          "unlisted": "Uoppført",
          "private": "Kun følgere"
        }
      },
      "sensitive": {
        "title": "Marker alltid media som sensitivt"
      },
      "media": {
        "title": "Visning av media",
        "options": {
          "default": "Skjul media som er merket som sensitivt",
          "show_all": "Vis alltid media",
          "hide_all": "Skjul alltid media"
        }
      },
      "spoilers": {
        "title": "Utvid alltid tuter som er merket med innholdsadvarsler"
      },
      "autoplay_gifs": {
        "title": "Autostart GIF i tuter"
      },
      "filters": {
        "title": "Innholdsfiltre",
        "content": "{{count}} aktive"
      },
      "web_only": {
        "title": "Oppdater innstillinger",
        "description": "Innstillingene nedenfor kan kun oppdateres ved hjelp av web-grensesnittet"
      }
    },
    "preferencesFilters": {
      "expired": "Utløpt",
      "keywords_one": "{{count}} nøkkelord",
      "keywords_other": "{{count}} nøkkelord",
      "statuses_one": "{{count}} tut",
      "statuses_other": "{{count}} tut",
      "context": "Gjelder i <0 />",
      "contexts": {
        "home": "følgende og lister",
        "notifications": "varsler",
        "public": "føderert",
        "thread": "samtale",
        "account": "profil"
      }
    },
    "preferencesFilter": {
      "name": "Navn",
      "expiration": "Utløper",
      "expirationOptions": {
        "0": "Aldri",
        "1800": "Etter 30 minutter",
        "3600": "Etter 1 time",
        "43200": "Etter 12 timer",
        "86400": "Etter 1 dag",
        "604800": "Etter 1 uke",
        "18144000": "Etter 1 måned"
      },
      "context": "Gjelder i",
      "contexts": {
        "home": "Følgende og lister",
        "notifications": "Varsel",
        "public": "Føderert tidlinje",
        "thread": "Samtalevisning",
        "account": "Profil visning"
      },
      "action": "Når samsvarende",
      "actions": {
        "warn": "Kollapset, men kan vises",
        "hide": "Skjult fullstendig"
      },
      "keywords": "Treff for disse nøkkelordene",
      "keyword": "Nøkkelord",
      "statuses": "Treff disse tutene"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} oppdatert",
        "failed": "{{type}} oppdatering feilet, prøv igjen"
      },
      "root": {
        "name": {
          "title": "Visningsnavn"
        },
        "avatar": {
          "title": "Profilbilde",
          "description": "Vil bli nedskalert til 400 x 400 px"
        },
        "header": {
          "title": "Fane",
          "description": "Vil bli nedskalert til 1500x500px"
        },
        "note": {
          "title": "Beskrivelse"
        },
        "fields": {
          "title": "Metadata",
          "total_one": "{{count}} felt",
          "total_other": "{{count}} felt"
        },
        "lock": {
          "title": "Lås konto",
          "description": "Krever at du godkjenner følgere manuelt"
        },
        "bot": {
          "title": "Bot konto",
          "description": "Denne kontoen utfører i hovedsak automatiserte handlinger og blir kanskje ikke holdt øye med"
        }
      },
      "fields": {
        "group": "Gruppe {{index}}",
        "label": "Etikett",
        "content": "Innhold"
      },
      "mediaSelectionFailed": "Bildebehandling mislyktes. Vennligst prøv igjen."
    },
    "push": {
      "notAvailable": "Din telefon støtter ikke tooot's push-varsling",
      "enable": {
        "direct": "Aktiver push-varsler",
        "settings": "Aktiver i innstillinger"
      },
      "missingServerKey": {
        "message": "Feil på tjener for push-tjeneste",
        "description": "Vennligst kontakt din serveradministrator for å konfigurere push-støtte"
      },
      "global": {
        "heading": "Aktiver for {{acct}}",
        "description": "Meldinger blir sendt gjennom toot's server"
      },
      "decode": {
        "heading": "Meldingsdetaljer",
        "description": "Meldinger sendt gjennom toots server er kryptert, men du kan velge å dekode meldingen på serveren. Vår server er åpen kildekode og har ingen logging."
      },
      "default": {
        "heading": "Standard"
      },
      "follow": {
        "heading": "Ny følger"
      },
      "follow_request": {
        "heading": "Følgerforespørsel"
      },
      "favourite": {
        "heading": "Favorisert"
      },
      "reblog": {
        "heading": "Boostet"
      },
      "mention": {
        "heading": "Nevnte deg"
      },
      "poll": {
        "heading": "Oppdateringer om avstemning"
      },
      "status": {
        "heading": "Tut fra påmeldte brukere"
      },
      "update": {
        "heading": "%s er redigert"
      },
      "admin.sign_up": {
        "heading": "Administrer: registrer deg"
      },
      "admin.report": {
        "heading": "Administrer: rapporter"
      },
      "howitworks": "Lær hvordan ruting virker"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} ulest",
          "read": "Alt lest",
          "empty": "Ingen"
        }
      },
      "push": {
        "content_true": "Aktivert",
        "content_false": "Deaktivert"
      },
      "logout": {
        "button": "Logg ut",
        "alert": {
          "title": "Logge ut?",
          "message": "Etter å ha logget ut, må du logge på igjen",
          "buttons": {
            "logout": "Logg ut"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Utseende",
        "options": {
          "auto": "Som system",
          "light": "Lyst tema",
          "dark": "Mørkt tema"
        }
      },
      "darkTheme": {
        "heading": "Mørkt tema",
        "options": {
          "lighter": "Standard",
          "darker": "Helt svart"
        }
      },
      "browser": {
        "heading": "Åpning av lenke",
        "options": {
          "internal": "I appen",
          "external": "Bruk nettleser"
        }
      },
      "autoplayGifv": {
        "heading": "Autostart GIF i tuter"
      },
      "feedback": {
        "heading": "Funksjonsforespørsler"
      },
      "support": {
        "heading": "Støtt tooot"
      },
      "contact": {
        "heading": "Kontakt tooot"
      },
      "version": "Versjon v{{version}}",
      "instanceVersion": "Mastodon versjon v{{version}}"
    },
    "switch": {
      "existing": "Velg fra innlogget",
      "new": "Logg inn på instans"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Handlinger for bruker {{user}}",
        "accessibilityHint": "Du kan dempe, blokkere, rapportere eller dele denne brukeren"
      },
      "followed_by": " følger deg",
      "privateNote": "Legg til et privat notat",
      "moved": "Bruker flyttet",
      "created_at": "Ble med: {{date}}",
      "summary": {
        "statuses_count": "{{count}} tut"
      },
      "toots": {
        "default": "Tuter",
        "all": "Tuter og svar"
      },
      "suspended": "Konto suspendert av moderatorene på serveren din"
    },
    "accountInLists": {
      "name": "Lister av @{{username}}",
      "inLists": "I liste",
      "notInLists": "Andre lister"
    },
    "attachments": {
      "name": "<0 /><1>'s media</1>"
    },
    "filter": {
      "name": "Legg til filter",
      "existed": "Finnes i disse filtrene"
    },
    "history": {
      "name": "Rediger historikk"
    },
    "report": {
      "name": "Rapporter {{acct}}",
      "report": "Rapporter",
      "forward": {
        "heading": "Anonymt videresendt til ekstern server {{instance}}"
      },
      "reasons": {
        "heading": "Hva skjer med denne kontoen?",
        "spam": "Det er søppelpost",
        "other": "Det er noe annet",
        "violation": "Det bryter serverregler"
      },
      "comment": {
        "heading": "Noe annet du vil legge til?"
      },
      "violatedRules": {
        "heading": "Det bryter serverregler"
      }
    },
    "search": {
      "header": {
        "prefix": "Søker",
        "placeholder": "etter..."
      },
      "empty": {
        "general": "Angi nøkkelord for å søke etter <bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold> eller <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Avansert søk",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Populære emner"
        }
      },
      "sections": {
        "accounts": "Bruker",
        "hashtags": "Emneknagg",
        "statuses": "Tut"
      },
      "notFound": "Finner ikke <bold>{{searchTerm}}</bold> relatert til {{type}}",
      "noResult": "Kan ikke finne noe, vennligst prøv et annet begrep"
    },
    "toot": {
      "name": "Diskusjoner",
      "remoteFetch": {
        "title": "Inneholder eksternt innhold",
        "message": "Føderert innhold er ikke alltid tilgjengelig på lokal forekomst. Dette innholdet hentes fra ekstern forekomst og merkes. Du kan samhandle med disse innholdet som vanlig."
      }
    },
    "users": {
      "accounts": {
        "following": "Følger {{count}}",
        "followers": "{{count}} følgere"
      },
      "statuses": {
        "reblogged_by": "{{count}} boostet",
        "favourited_by": "{{count}} som favoritt"
      },
      "resultIncomplete": "Resultater fra en ekstern instans er ufullstendig"
    }
  }
}